CVE-2021-31761

Apr
27
2021
0

Webmin mit potentieller Sicherheitslücke

(CVE-2021-31760, CVE-2021-31761, CVE-2021-31762), sind die Sicherheitslücken, die Webmin bedrohen. Webmin ist eine Serververwaltungssoftware. Bislang steht eine Einstufung des Bedrohungsgrades noch aus. Systeme sind aber nur verwundbar,...

More
Cookie Plugin von Real Cookie Banner